############
Testimonials
############


.. image:: ../_static/images/logo.png
        :width: 130pt
        :align: center
        :height: 76.5pt


Businesses of all sizes use FusionPBX daily.  We love to see folks happy saving money using FusionPBX.  Here are some of the testimonials we received.

------------

*I've been a longtime VoIP enthusiast for years, since 2005, and I have tried several different hosted/self-hosted PBX systems. Honestly, FusionPBX wins hands down. What makes it even more amazing is the passion that the FusionPBX developers and contributors have in their software. I honestly couldn't be happier with a turn-key PBX system.*

**-Digital Crisis**

------------

*Just want to give a thankful shout out to everyone at FusionPBX that have helped in education, contribution and support. The FusionPBX team have developed a leading product. Its been a joy from day one joining this community and I look forward to the road ahead.*

**-Kissvoice**

------------


*We have been using FusionPBX for many of our clients and just want to express our gratitude to Mark and the team for not only providing a great product, but being extremely helpful in bringing out new features and helping us maintain the service. Every new release amazes us with the work  and development put into it.*

 

**-Kloudphone**
 
 
------------


`SureVoIP <https://www.surevoip.co.uk>`_ 

Have been using FusionPBX since 2010. SureVoIP sponsored the first versions of multi-tenant domains and hot desking. SureVoIP sponsors and contributes fixes and features when possible. 

*Because of FusionPBX's highly configurable nature, responsive support team and sane design, SureVoIP have been able to win many large customers because proprietry systems are so rigid and slow to innovate. We have been proud to support and deploy FusionPBX for 7 years.*

 
**-SureVoIP**

*Winner of the Best Business ITSP (Medium Enterprise) 2016!*
http://www.surevoip.co.uk/2016-best-provider


------------

I would like to tell everyone there that I have been trying to get an open source PBX to work for me for over three months now and since I am not a linux guy, I haven’t been able to get any of them working the way I wanted. FusionPBX installation script installed ALL required packages and libraries in one go and it was up and running in 10 mins. Once I followed the `youtube videos <https://www.youtube.com/fusionpbx>`_ it took me no time to setup and migrate my clients to FusionPBX. One of the best features I love in FusionPBX is the automatic dialplan expression as I have always struggled with remembering the expression syntax. The user interface and the way all the features are grouped is awesome.

*Again, Thanks for the effort*


**-BareVOIP Limited**


------------

FusionPBX Will Be My Default Choice From Now On.

I just did my first install of FusionPBX a few days ago. All my prior background has been in the Asterisk/FreePBX community. But my introduction to the freeSWITCH/FusionPBX community has been a very pleasant one. The change does include a small learning curve, but the advantages far out way the effort required to learn the new platform. Suddenly a lot of prior headaches and work arounds are gone. The install is painless and simple compared to FreePBX. And after it is installed it works! This is especially note worthy if you are used to trying to get everything working with FreePBX on a VPS. This worked perfect on a VPS.

Now for the more practical end of things. I found the features and functionality of FusionPBX to be very comprehensive. The monitoring and control you have over active calls is second to none. And unlike most GUI's you do not need to sacrifice functionality for the use of a GUI. With the dial plan manager you can easily add almost any custom dial plan that you could by editing the xml directly. And as if that is not enough, there is a built in editor for all the xml and config files.

The support for this project is also noteworthy and it is quite easy to get direct access to the lead developer himself.

Hope that helps. And I highly encourage you to give FusionPBX a try.

Regards,

**-ThinkerIV**


------------

Amazingly fast to get up and running, but equipped with very powerful functionality as well.

I came from a Trixbox background. I had experienced limitations with the Trixbox solution and was looking for an alternative when I found FusionPBX. The first thing that amazed me was how simple and speedy it was to get a working phone system up and running with FusionPBX - far simpler than Trixbox. But then I started to discover how much advanced functionality was also available, and how extensible the design is - in my opinion it is far easier to script for FusionPBX than to script for Trixbox if you want to add additional functionality of your own. FusionPBX is clearly a well thought through design, built on a very solid underlying soft switch (FreeSWITCH) - for me that makes it the system of choice.

**-Stephen** 







------------

We would love to hear from you!  Please reach out to us at http://fusionpbx.com/support.php if you would like to be featured on this page.
